header .dashboard-nav-container {
    display: none;
}
header.fullwidth .container {
    padding: 0 24px;
}

#navigation ul ul, .mm-panels > .mm-panel {
    background-color: #fff;
}

#navigation ul > li {    
    margin: 0 16px;
}
#navigation ul a {
    font-size: 18px;
    padding: 7px 9px;
}
#navigation ul li > ul {
    padding: 10px;
}
#navigation ul li a, #navigation ul ul.dropdown-nav li a, #navigation ul ul.dropdown-nav li:hover a {
    color: #1A1A1A;
}

#navigation ul.dropdown-nav li {
    padding: 7px 10px 7px 10px;
}
#navigation ul li:hover ul a, #navigation ul ul a {
    padding: 4px 40px 4px 7px !important;
}

#navigation ul ul.dropdown-nav li a:hover {
    color:#6D01BE;
}
#navigation ul ul.dropdown-nav li a:after {
    top: 12px;
}
#navigation .next-menu {
    cursor: auto;
}

/*選單第二層*/
#navigation ul ul ul {
    /* left: 95%; */
}
#navigation ul ul:after {   
    border-bottom: 5px solid #fff;
}
#navigation ul li:hover a:after, #header #navigation ul li:hover a:after {
    background: transparent;
}
#navigation ul li a:after {
    font-size: 22px;
}
#navigation ul ul.dropdown-nav li a:after {
    content: "\e959";
    color: #1A1A1A;
    transform: rotate(0deg);
}
#navigation ul ul.dropdown-nav li:hover a:hover {
    color: #6D01BE;
}
#navigation ul ul.dropdown-nav li:hover a:after {
    color: #6D01BE !important;
    background-color: transparent;
    /*transform: rotate(90deg);*/
    
}

#navigation ul li.nav-active a {
    color: #8500EA;
}

/*選單右側*/
.header-widget {
    padding: 0 24px;
}
.header-widget-login .button:first-child {
    background: #FAFAFA;
    color: #6D01BE;
    box-shadow: none;
    margin-right: 8px;
}
.header-dashboard {
    position: absolute;
    left: -26px;
    top: calc(50% - 12px);
    font-size: 24px;    
}
.header-dashboard a {
    color: #1a1a1a;
}

.header-notifications {
    padding-right: 24px;
}
.header-notifications.user-menu {
    padding: 0;
}

/*語系*/
.lang-box .bootstrap-select.btn-group .dropdown-toggle .filter-option {
    color: #1A1A1A;
}
.lang-box .bootstrap-select .filter-option .glyphicon, .header-notifications-trigger a i {
    font-size: 24px;
}

/*頭像下拉選單*/
.user-details {
    align-items: center;
}
ul.user-menu-small-nav, ul.user-menu-small-nav li a {
    padding: 0;
}
ul.user-menu-small-nav li {   
    padding: 12px 24px;
}
ul.user-menu-small-nav li:last-child {
    border-top: 1px solid #E8E8E8;
}
ul.user-menu-small-nav li a {
    color: #1A1A1A;
}
ul.user-menu-small-nav li a i {
    font-size: 20px;
    color: #1A1A1A;
    padding-right: 16px;
}
.user-status {
    padding: 28px 24px;
}
.user-avatar {    
    width: 40px;
    height: 40px;
}

/*小螢幕側邊選單*/

#mm-blocker {
    background: rgba(0, 0, 0, 0.6);   
}
.mm-listview > li {
    border-bottom: 0px;
}
.mm-listview > li > a {
    color: #1A1A1A;
    font-size: 16px;
    line-height: 160%;
    padding: 12px 24px;
}
em.mm-counter {
    display: none;
}
.mm-menu .mm-listview > li .mm-next:after {
    border-color: #1A1A1A;
}
.mmenu-trigger {
    background-color: #fff;
}

.mm-menu.mm-offcanvas {   
    width: 300px;
}
html.mm-opening .mm-menu.mm-opened ~ .mm-slideout {    
    transform: translate3d(300px, 0, 0);
}

/* 1600 ====================================================================*/

@media (max-width:1600px) {

    .enlang  #navigation ul a {
        font-size: 16px;
    }  
    .enlang #navigation ul ul ul.menu-second-dropdown {
        left: 50%;
        top: 45px;
    }
    
}

/* 1366 ====================================================================*/

@media (max-width:1366px) {
    #navigation ul a {
        font-size: 16px;
    }
    #navigation ul > li {
        margin: 0px 8px;
    }
    #navigation ul ul li {
        width: 200px;
    }   
        
    .header-notifications {
        padding-right: 16px;
    }  
    .enlang #navigation ul ul ul.menu-second-dropdown {
        left: 70px;
    }      

}

/* 1199 ====================================================================*/

@media (max-width:1199px) {
    #navigation ul > li {
        margin: 0px 4px;
    }
    #navigation ul ul ul.menu-second-dropdown {
        left: 50%;
        top: 45px;
    }    
    .enlang #navigation ul ul ul.menu-second-dropdown {
        left: 10px;
    }

}

/* 1099 ====================================================================*/

@media (max-width:1099px) {
    #logo img {
        max-width: 120px;
    }
    #header .mmenu-trigger {
        display: block !important;
    }
    .header-notifications {
        padding-right: 24px;
    }
    .header-notifications:first-child {
        margin-right: 0;
    }

}
/* 992 ====================================================================*/

@media (max-width:992px) {
    

}

/* 768 ====================================================================*/
@media (max-width: 768px) {

    /*下拉選單位置*/
    .header-widget .user-menu .header-notifications-dropdown {
        width: calc(100vw - 25px);
        right: -68px;
        top: calc(100% + 15px);
    }
    .header-widget .header-notifications-dropdown {
        width: calc(100vw - 28px);
        right: -194px;
        top: calc(100% + 15px);
    }
}

/* 575 ====================================================================*/
@media (max-width:575px) {
    .hide-mid-screen {
        display: none;
    }
   

}
/* 480 ====================================================================*/
@media (max-width:480px) {    
    
    .header-widget {
        padding: 0;
    }
    .header-widget .user-menu .header-notifications-dropdown {
        right: -54px;
    }
   

}
